/*
 UH Vote Button Styles
*/

.votes {
 border : solid 1px #ccc;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 border-radius: 6px;
 padding: 0.5em;
 text-align: center;
 font: normal small arial, sans-serif;
 width: 50px;
}

.votecount {
 font: bold x-large arial, sans-serif;
}

.votelabel {

}

.votebutton a {
 display: block;
 padding: 0.25em 0.3em;
 margin: 0.65em auto 0.3em;
 width: 80%;
 text-align: center;
 border: solid 1px #ccc;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 border-radius: 6px;
 text-decoration: none;
 color: #555;
 background: #ddd;
}

.votebutton a:hover {
 color: #111;
 border-color: #999;
}

.indicator {
 display: block;
 width:  16px;
 height: 16px;
 background: url(/images/loader.gif);
 margin: 0 auto;
}